@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?cx0p9x');
  src:  url('../fonts/icomoon.eot?cx0p9x#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?cx0p9x') format('truetype'),
    url('../fonts/icomoon.woff?cx0p9x') format('woff'),
    url('../fonts/icomoon.svg?cx0p9x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
  content: "\e902";
}
.icon-contact:before {
  content: "\e902";
}
.icon-location:before {
  content: "\e905";
}
.icon-credit-card:before {
  content: "\e904";
}
.icon-money:before {
  content: "\e904";
}
.icon-payment:before {
  content: "\e904";
}
.icon-ecommerce:before {
  content: "\e904";
}
.icon-envelope-o:before {
  content: "\e903";
}
.icon-long-arrow-right:before {
  content: "\e901";
}
.icon-long-arrow-left:before {
  content: "\e900";
}
